data:
- -OPTIONLESS-FIELDS:
  - primary_address
  - topology_address
  - facts
  __class__:
    module: tmt.steps.provision.connect
    name: ProvisionConnectData
  ansible:
    __class__:
      module: tmt.ansible
      name: GuestAnsible
    group: null
    vars: {}
  become: false
  environment: {}
  facts:
    __class__:
      module: tmt.guest
      name: GuestFacts
    arch: null
    bootc-builder: null
    can-sudo: null
    capabilities: {}
    distro: null
    has-rsync: null
    has-selinux: null
    has-systemd: null
    in-sync: false
    is-container: null
    is-image-mode: null
    is-ostree: null
    is-superuser: null
    is-toolbox: null
    kernel-release: null
    lsb-release-content: {}
    os-release-content: {}
    package-manager: null
    sudo-prefix: null
    systemd-soft-reboot: null
    toolbox-container-name: null
  guest: 3.145.185.146
  hard-reboot: /opt/artemis-cli/bin/artemis-cli guest reboot 76f826b6-a811-4b69-9077-f531af719883
  hardware: null
  how: connect
  key:
  - /etc/citool.d/id_rsa_artemis
  name: default-0
  order: 50
  password: null
  port: 22
  primary-address: null
  role: null
  soft-reboot: null
  ssh-option: []
  summary: null
  systemd-soft-reboot: null
  topology-address: null
  user: root
  when: []
status: done
